{% extends 'users/master/master.html' %}
{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

  <!-- curtain -->
  <div class="art-curtain"></div>


  <!-- swup container -->
  <div class="transition-fade" id="swup">

    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">

      <!-- container -->
      <div class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">

        <!-- Back Button -->
        {% include "home/inc/back_btn.html" %}
        <!-- Back Button -->

        <!-- Display the errors -->
        {% include "home/inc/messages.html" %}
        <!-- Display the errors -->

        <section id='update-home-details-wrapper' class="mt-5">
          <section id="auctions-table">
            <table class="table table-dark table-striped">
              <thead>
                <tr>
                  <th scope="col">{% trans "Member Name" %}</th>
                  <th scope="col">{% trans "Payment verified" %}</th>

                  <th colspan="3" class="text-center">
                    {% trans "Actions" %}
                  </th>
                </tr>
              </thead>
              <tbody>
                {% for object in object_list %}
                <tr>
                  <th scope="row">
                    <a href="{% url 'receipts-details' object.receipt.pk %}" class="text-white">
                      {{object.member.name}}
                    </a>
                  </th>
                  <td>
                    {% if object.is_paid is True  %}
                    <span class="badge badge-success" style="font-size: 15px">
                      {{object.is_paid_user}}
                    </span>
                    {% else  %}
                    <span class="badge badge-danger" style="font-size: 15px">
                      {{object.is_paid_user}}
                    </span>
                    {% endif  %}

                  </td>
                  <td class="text-center">
                    <a href="{% url 'receipts-details' object.receipt.pk %}" class="art-btn p-2">
                      <i class="fas fa-eye" style="font-size: 17px;"></i>
                    </a>
                  </td>
                </tr>
                {% endfor %}

              </tbody>
            </table>
          </section>
        </section>

      </div>
      <!-- container end -->




    </div>
    <!-- scroll frame end -->

  </div>
  <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}